Bug 1302921 - l2pop fdb flows for HA router ports
l2pop fdb flows for HA router ports
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
7.0 (Kilo)
x86_64 Linux
high Severity high
: async
: 7.0 (Kilo)
Assigned To: anil venkata
Toni Freger
: ZStream
Depends On:
Blocks: 1395532 1395533
  Show dependency treegraph
 
Reported: 2016-01-28 19:38 EST by Chris Lincoln
Modified: 2017-02-15 07:44 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1395532 (view as bug list)
Environment:
Last Closed: 2017-02-15 07:44:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 255237 None None None 2016-03-02 01:16 EST
OpenStack gerrit 369382 None None None 2016-10-04 10:25 EDT

  None (edit)
Description Chris Lincoln 2016-01-28 19:38:51 EST
Description of problem:
Customer is requesting this upstream fix be brought downstream to enable L2 population of HA routers

https://review.openstack.org/#/c/211166/
Comment 2 Assaf Muller 2016-01-28 19:58:59 EST
The patch is available in Neutron 2015.1.2, which was released in OSP 7.0.3 in December of 2015.
Comment 3 Chris Lincoln 2016-01-28 20:05:08 EST
My mistake, wrong link: https://review.openstack.org/#/c/255237/

I'll update the bug according
Comment 4 Assaf Muller 2016-01-28 20:42:57 EST
It's not merged to master yet. When it is, we'll check feasibility of backporting it to OSP 7 and 8.
Comment 7 anil venkata 2016-08-24 09:08:19 EDT
Corresponding upstream bug's[1] priority is increased yesterday and also milestone is set to newton. Hope that will get more reviews now.
I am also requesting neutron cores to review this patch.

[1] https://bugs.launchpad.net/neutron/+bug/1522980
Comment 9 anil venkata 2016-11-02 05:38:17 EDT
yes it is part of newton and OSP10 release.

Note You need to log in before you can comment on or make changes to this bug.